.side-menu{
  list-style: none;
  margin-top: 45px;
  padding-left: 0
}
.side-menu li{
  text-align:center;
  list-style: none;
  color: #000;
  margin: 5px 0;
}
.side-menu li :first{

}
.side-menu li a{
  text-decoration: none;
  text-align: center;
  background: #efefef;
  color: #000;
  height: 45px;
  width: 243px ;
  line-height: 45px;
  font-size: 18px;
  display: block;
}
.msfc_sidebar{
  width: 150px!important;
}
.side-menu li a:hover{
background: #841515;
color: #fff;
}
.side-menu li.current-menu-item >a{
background: #841515;
color: #fff;
}
.item{
  margin-bottom: 15px
}
.current-menu-ancestor.current-menu-parent .sub-menu{
  display: block;
}
.sub-menu{
  display: none
}
#pagenumber{
  padding: 15px 0;
}
